* {
    margin: 0 auto;
}
#root {
    background-color: deepskyblue;
}

.style {
    
    &__li {
        list-style: none;
        width: 30%;
    }
    &__title {
    }
    &__price {
    }
    &__img {
        height: 120px;
    }
    &__article {
    }
    &__color {
    }
    &__button {
    }
}